* { margin: 0; padding: 0; }
fieldset { border: 0px; }
textarea { width: 100%; }
input, textarea, select { background: transparent; background-color:rgba(0, 0, 0, 0); color: #FFFFFF; }
option { background: #000000; }
label, input, select { float: left; }
label, input { clear: left; }

ul { list-style: none; }
#tpl_center ul { margin-bottom: 10px; }
#tpl_center li { margin-left: 10px; }
body { color: #FFFFFF; background: url('images/stars.jpg'); font: 12px Arial, Helvetica, sans-serif; }
html, body, .page, #tpl_contents { min-height: 100%; height: 100%; }
a { color: #FFFFFF; text-decoration: none; }
a:hover { text-decoration: underline; }
p { padding-bottom: 10px; }
img { border: 0; }
.page { width: 970px; margin: 0 auto;  background: url('images/background.jpg') top center no-repeat; display: table; }
#tpl_contents { min-height: 90%; min-height: calc(100% - 218px); height: 90%; height: calc(100% - 218px); padding-bottom: 60px; }
#copyright { width: 970px; height: 434px; margin: 0 auto; text-align: center; background: url('images/planet_footer2.png') bottom center no-repeat; z-index:-1; margin-top: -434px; }
/*#copyright { clear: both; width: 910px; margin: -30px auto 0 auto; text-align: center; }*/


#header { margin: 0 auto; padding-top: 10px; width: 910px; }
#header_icon { background: url('images/planetarion-icon.png') top left no-repeat; width:336px; height: 87px; }
#header_menu { background: url('images/top_menu.png') bottom no-repeat; width: 910px; height: 51px; margin-top: 10px; text-align: center; }
#header_menu li { display: inline; }
#header_menu li img { padding: 0 15px; margin-top: 15px; height: 11px; }
#header_shop_flags {	display: none; }
#header_shop_flags img { height: auto !important; padding: 2px !important; margin: 0px !important; }
#header_shop:hover #header_shop_flags { display: block; background: rgba(64, 10, 10, 0.7); width: 230px; position: absolute; margin-left: 450px; margin-top: -4px; z-index: 100; }

#tpl_contents { display: table; margin: 0 auto; }

/* Left side */
#tpl_left { float: left; width: 161px; background: url('images/left_menu_top.png') top left no-repeat; }
#tpl_game_login { margin-top: 26px; }
#tpl_game_login h2 { text-indent: -1000px; background: url('images/login.png') bottom left no-repeat; }
#tpl_game_login #game_login { float: left; margin-top: 5px; background: url('images/login-button.png') top left no-repeat; width: 57px; height: 22px; border: 0; text-indent: -1000px; }
#tpl_left .tpl_box, #tpl_left .tpl_menu_grp { padding-left: 15px; }
#tpl_game_login fieldset { width: 130px; margin: 15px 0; }
#tpl_game_login label { display: block; margin: 2px 0; }
#tpl_game_login #game_username, #tpl_game_login #game_password { width: 100%; }
#tpl_game_login, #tpl_menu { background: url('images/left_menu_middle.png'); }
#tpl_game_login .tpl_box_footer { background: url('images/left_menu_sep.png'); height: 10px; margin-left: -15px; }

#tpl_menu { padding: 15px 0; }
#tpl_menu span { display: none;  }
.tpl_menu_grp { padding-bottom: 15px;  }


#tpl_templates .tpl_box_header { background: url('images/left_menu_sep.png') no-repeat; height: 10px; margin-left: -15px; }
#tpl_templates h2 { display: none; }
#tpl_templates .tpl_text{ background: url('images/left_menu_middle.png'); margin-left: -15px; height: 70px; }
#tpl_templates form { width: 130px; padding: 15px; }
#tpl_templates .tpl_box_footer { background: url('images/left_menu_bottom.png') no-repeat; height: 26px; padding-top: 15px; margin-left: -15px; }


/* Center */
#tpl_center { width: 588px; margin: 0 161px; position: relative; top: -2px; left: -1px; }
#tpl_center a { font-weight: bold; }
#tpl_center #about { background: url('images/whatispa.png'); width: 589px; height: 275px; }
#tpl_center #about h2, #tpl_center > #latest_news > h2, .entry_tag, .entry_metadata { display: none; }
#tpl_center #about .tpl_text { width: 50%; padding-left: 25px; padding-top: 50px; }
#tpl_center #about_signup { display: block; background: url('images/sign-up-button.png') top left no-repeat; width: 126px; height: 36px; text-indent: -1000px; }
#tpl_center .tpl_box_header { background: url('images/center_top.jpg'); height: 15px; }
#tpl_center .tpl_text, #tpl_center h2 { background: url('images/center_middle.jpg'); padding: 0 25px 15px 25px; }
#tpl_center h2 { font-size: 14px; padding: 15px 25px;  }
#tpl_center h3 { font-size: 9px; font-weight: normal; }
#tpl_center h2.entry_title { margin-left: -25px; }
#tpl_center .tpl_box_footer { background: url('images/center_bottom.jpg'); height: 15px; }
#tpl_center h2.entry_title, #about .tpl_text, #about .tpl_box_header, #about .tpl_box_footer { background: none; }
#about .tpl_box_header, #about .tpl_box_footer { height: 0px; }

#page_news .entry_title { background: url('images/center_top.jpg') top left no-repeat !important; margin-right: -25px; }
#page_news .entry_content { background: url('images/center_middle.jpg'); padding: 0 25px; }
#page_news .entry_metadata { display: block; background: url('images/center_bottom.jpg') bottom left no-repeat; margin: 0 -25px; text-indent: 25px; }

.entry_author { font-size: 9px; }
.entry_more { float: right; }

/* Right side */
#tpl_right { float: right; width: 161px; background: url('images/right_menu_top.png') top right no-repeat; }
#tpl_right .tpl_box { padding: 0 15px; background: url('images/right_menu_middle.png') right; }
#tpl_bulletin { margin-top: 26px; }
#tpl_bulletin .tpl_text { padding-top: 15px; }
#tpl_bulletin .tpl_box_footer, #tpl_dates .tpl_box_footer, #tpl_online .tpl_box_footer { background: url('images/right_menu_sep.png') right no-repeat; height: 10px; margin: 0 -15px; padding: 15px 0; }
#tpl_bulletin h2, #tpl_dates h2 { display: none; }
#tpl_online h2 { text-indent: -2000px; background: url('images/whos-online.png') left no-repeat; }
#tpl_twitter .tpl_box_footer { background: url('images/right_menu_bottom.png'); height: 26px; margin: 0 -15px; position: relative; top: 26px; }
#tpl_twitter h2 {
	font-size: 16px;
}


#tpl_path { display: none; }